Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Net-OpenXchange

Prerequisites

Net-OpenXchange declares the following 18 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Readonly0Readonly-2.01131.43
Modern::Perl0Modern-Perl-1.20150127134.29
Moose0Moose-2.1605134.29
MooseX::Types::Moose0MooseX-Types-0.46134.29
Try::Tiny0Try-Tiny-0.24134.29
Module::Pluggable0Module-Pluggable-5.2120.00
Throwable::Error0Throwable-0.200013131.43
URI0URI-1.71131.43
Moose::Role0Moose-2.1605134.29
MooseX::Types0MooseX-Types-0.46134.29
JSON0JSON-2.90128.57
MooseX::Types::Email0MooseX-Types-Email-0.007134.29
LWP::UserAgent0libwww-perl-6.15125.71
Moose::Util::TypeConstraints0Moose-2.1605134.29
HTTP::Request::Common0HTTP-Message-6.11134.29
namespace::autoclean0namespace-autoclean-0.28134.29
Data::Dump00.00
Carp0Carp-1.38125.71

Net-OpenXchange declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Moose0Moose-2.1605134.29
English0perl0.00
Test::More0Test-Simple-1.001014122.86

Net-OpenXchange declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.10131.428571428571